.verdana10
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.v10negroamarillo
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.v10negroamarillo:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffff00;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.verdana9
{
    FONT-SIZE: 9px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.verdana11
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 24px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left
}
.verdana12
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify
}
.verdana13
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center
}	
.verdana11linkblanco
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.verdana14
{
	FONT-SIZE: 14px;
	COLOR: #3a69b4;
	LINE-HEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

}
.verdana16
{
	FONT-SIZE: 16px;
	COLOR: #3a69b4;
	LINE-HEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

}

.verdana11b
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.verdana11c
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left
}
A{font-family: Tahoma;text-align: justify;font-size:8pt;text-decoration:none;}
A:hover{color:#0055FF; text-decoration:underline}
.Tabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	border: 1px solid #3a69b4;
}
